<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>My Top 10 Artist</title>
	</head>
	<body>
		<h3 align = "center">My Top 10 Artist</h3>

		<hr>

		<ol>
			<li>Panic! At The Disco</li>
			<li>LiSA</li>
			<li>Lady Gaga</li>
			<li>Agsunta</li>
			<li>Ben&Ben</li>
			<li>Queen</li>
			<li>Eminem</li>
			<li>IV Of Spades</li>
			<li>Maroon 5</li>
			<li>Zack Tabudlo</li>
		</ol>

		<hr>

		<p align = "center">
			<a href = "../activity.html">Home Page</a>
		</p>		
		<p align = "center">
			<a href = "../movie/top10ActorActress.html">Top 10 Actor Actress</a>
		</p>		
		<p align = "center">
			<a href = "../movie/Top10Movie.html">Top 10 Movie</a>
		</p>		
		<p align = "center">
			<a href = "./top10Music.html">Top 10 Music</a>
		</p>
	</body>
</html>